/* 8th css revision 17 July 2002 - no more tears */

body	{
	margin:	0;
	padding:	0;
	color:	black;
	background-color:	#fff;
	font:	11px/1.5 Verdana, sans-serif;
	}
h1	{
	font-size:	2em;
	}
h2	{
	font-size:	1.75em;
	}
h3	{
	font-size:	1.5em;
	}
h4, h5	{
	font-size:	1.25em;
	}
	
h1, h2, h3, h4, h5, h6	{
	margin:	1.25em 0 0 0;
	font-family:	Arial, sans-serif;
	color: #000;
	background: transparent;
	}
p	{	/* primitive version for css-1 agents */
	margin:	.5em 0;
	}
#content p+p	{	/* sophisticated alternative for css-2 agents */
	margin-top:	-.5em;
	text-indent: 2em;
	}
body .stb	{
	margin-top:	3em
	}
body .mtb	{
	margin-top:	5em
	}
body .ltb	{
	margin-top:	10em
	}
body .stb, body .mtb, body .ltb	{
	text-indent:	0
	}
h1+h2, h2+h3, h3+h4, h5+h6	{
	margin:	.5em 0;
	}
a	{
 	font-family: Geneva, Verdana, Helvetica, sans-serif; 
	text-decoration: none;
	font-weight: normal;
	font-style: normal; 
	font-weight: normal; 
	background-color: transparent;
	}
a:link	{
	color:	#999;
	}
a:visited	{
	color:	#999;
	}
a:active	{
	color:	#900;
	}
a:hover	{
	color:	#900;
	text-decoration:	underline;
	}

.ahem	{
	display:	none;
	}
img	{
	border:	0
	}

.uc	{
	text-transform: uppercase;
	}

 .bodytext { 
 	font-family: Geneva, Verdana, Helvetica, sans-serif; 
	font-size: 0.75em;  
	font-weight: normal; 
	color: #000; 
	text-decoration: none;
	line-height : 110%;
	}
 
 .menutext { 
 	font-family: Geneva, Verdana, Helvetica, sans-serif; 
	font-size: 0.7em;  
	font-weight: normal; 
	color: #c33; 
	text-decoration: none; 
	text-transform: uppercase;
	line-height : 100%;
	padding: 2px 0px 0px 10px;
	}
 
 .header { 
 	font-family: Geneva, Verdana, Helvetica, sans-serif; 
	font-size: 0.9em;  
	font-style: normal; 
	font-weight: bold; 
	letter-spacing: 0.2em;
	padding-bottom: 0px;
	margin-bottom: 0px;
	color: #666; 
	text-decoration: none; 
	text-transform: uppercase;
	 }

 .footer { 
 	font-family: Geneva, Verdana, Helvetica, sans-serif; 
	font-size: 11px; 
	line-height: 110%; 
	font-weight: normal; 
	color: #000; 
	text-decoration: none;
	 }
 
 a.menu { 
	color: #999; 
	margin-bottom: 30px;
 	}
  
 a.menu:hover{  
	 color: #900; 
	 text-decoration: none;
	 }

 a.footer, a.footer:link, a.footer:visited, a.footer:active  {
	color: #00c; 
	text-decoration: none;
}

a.footer:hover { 
	color: #900; 
	text-decoration: underline;
	}
	
b, strong {
	font-weight: bold;
}